#ifndef __TLCDYNCM_HPP
#define __TLCDYNCM_HPP

#include "tlcapi.hpp"
#include "tlcdyncm.h"

class CDynamicCommand : public CTlcCommand {
public:
     CDynamicCommand(LPCMDSTRUCT stCmd);
     ~CDynamicCommand();

     SHORT DoCmd(LPCMDPARAM pParam);

protected:
     LPCMDSTRUCT pFuncs;
};

#endif __TLCDYNCM_HPP
